@charset "utf-8";
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font: 14px/18px Verdana, sans-serif;
}

code,
kbd,
pre,
samp,
tt,
var {
    font: 14px/18px Consolas, "Courier New", monospace;
}

body,
optgroup {
    color: #000;
    background: #fff;
}

body,
code,
dl,
dd,
form,
pre {
    margin: 0;
}

a:link img,
a:visited img,
object,
fieldset,
abbr,
acronym {
    border: none;
}

sub,
sup {
    position: relative;
    display: inline-block;
    font-size: 11px;
    line-height: 11px;
}

sub {
    top: 5px;
    vertical-align: middle;
}

sup {
    top: -2px;
    margin-top: -11px;
}

abbr,
acronym {
    cursor: help;
    border-bottom: 1px dotted #999;
}

address,
cite,
dfn {
    font-style: normal;
}

code,
pre {
    white-space: pre-wrap;
}

img {
    vertical-align: bottom;
}

td,
th,
textarea {
    vertical-align: top;
}

input,
select,
button {
    overflow: visible;
    vertical-align: middle;
}

legend {
    color: #000;
    margin: 0 0 -2px;
    padding: 0;
}

li {
    display: block;
    list-style: none;
}

optgroup option {
    padding-left: 22px;
}

table {
    border-collapse: collapse;
}

caption,
th {
    text-align: left;
}

td,
th {
    padding: 0;
}

address,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
fieldset,
p,
ol,
ul {
    margin: 0;
    padding: 0;
}

th,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

q {
    quotes: "\00ab" "\00bb" "\201e" "\201c";
}

q:after {
    content: "\00bb";
}

q:before {
    content: "\00ab";
}

q>q:after {
    content: "\201c";
}

q>q:before {
    content: "\201e";
}

a {
    text-decoration: none;
    color: black;
}